# Generated by Django 3.2 on 2022-05-03 10:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0092_merge_0080_auto_20211007_1211_0091_auto_20211116_0930'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='territorio',
            name='modo_de_vida',
        ),
        migrations.RemoveField(
            model_name='territorio',
            name='tipo_producao',
        ),
        migrations.AddField(
            model_name='territorio',
            name='teste',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
